SET check_function_bodies = false;
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '106483ca-74c3-4933-8b60-ac3986580d87', 10);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'da972052-40d2-49b0-9429-ce76d5b2374f', 20);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '5ccd8b8f-6861-4295-87dc-a27952886da9', 30);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3b300334-a27b-4363-a1ad-77da72811840', 40);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'a8d979fb-1428-46a7-9748-4f1463404094', 50);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'f8533f29-cc7a-4082-a7b9-3d2f5cf27795', 60);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '7cb7143e-f9ef-48b7-8bd8-0fbab626fcec', 70);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '8820a6b7-cc2e-4f47-a9c5-5743e9dad0c3', 80);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0b5ec095-3de6-4096-b357-8da018367210', 90);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '96e75289-ddae-4d39-85f1-8256f075af45', 100);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '6bfa7185-d39b-4fcd-9a41-dfd93c416fb0', 110);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'e20b0eda-31f2-4e29-91fc-4c21251c2f7b', 120);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'fd277bc7-d75f-4c2b-857b-64addf41eb60', 130);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '2055d4ec-a27f-4b79-a2b5-5d8e833b907f', 10100);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '9dc833fc-c439-4ba0-b2ee-4e061dfc13ff', 10110);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '3e8999b0-06f9-4abb-b55f-232a3c5d58d3', 10120);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', 'efd9d9f0-db8b-4f51-a657-c8cd0d6749c3', 10130);
INSERT INTO scoreboard.displayed_services (event_id, check_id, "order") VALUES ('568045b3-6fbe-4f5e-96a3-6db83b5687c0', '0b629c61-5504-4241-a1a9-b1c7ccb05a6f', 10140);
